blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,pre,textarea,ul{padding:0;margin:0}
aside,figcaption,figure,footer,header,hgroup,nav,section{display:block;margin:0;padding:0;border:none}
body{margin:0;padding:0;background-color:initial;color:#000;font-size:14px;font-family:微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif}
li,ul{margin:0;padding:0;list-style:none}
a{color:#2989c9;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;text-decoration:none;cursor:pointer}
a:hover{color:#215788;text-decoration:none}
a:focus{outline:0;color:#000;text-decoration:none;-moz-outline:0}
h1,h2,h3,h4,h5,h6{font-weight:400}
img{border:none;padding:0;margin:0}
input,input:focus,select,select:focus{outline:0!important}
*,::after,::before{box-sizing:border-box}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#fff;opacity:1}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block}
.fl{float:left}
.fr{float:right}
.rel{position:relative}
.abs{position:absolute}
.fixed{position:fixed}
.m-b-s{margin-bottom:8px}
.m-b-m{margin-bottom:20px}
.m-l-s{margin-left:8px}
.m-r-s{margin-right:8px}
.m-r-xs{margin-right:4px}
.m-r-m{margin-right:20px}
.bg-primary{background-color:#215788!important}
.bg-dark{background-color:#212529!important}




@-webkit-keyframes nav-item{from{opacity:0;-webkit-transform:translateX(50px);transform:translateX(50px)}
    to{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
}
@-moz-keyframes nav-item{from{opacity:0;-moz-transform:translateX(50px);transform:translateX(50px)}
    to{opacity:1;-moz-transform:translateX(0);transform:translateX(0)}
}
@-o-keyframes nav-item{from{opacity:0;-o-transform:translateX(50px);transform:translateX(50px)}
    to{opacity:1;-o-transform:translateX(0);transform:translateX(0)}
}
@keyframes nav-item{from{opacity:0;-webkit-transform:translateX(50px);-moz-transform:translateX(50px);-o-transform:translateX(50px);transform:translateX(50px)}
    to{opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
}



body,html{width:100%;height:100%;background:#f1f3f4;}
.inner{width:100%;margin-right:auto;margin-left:auto}
/*@media (min-width:576px){.inner{max-width:540px}*/
/*}*/
@media (min-width:768px){.inner{max-width:720px}
}
@media (min-width:992px){.inner{max-width:960px}
}
@media (min-width:1200px){.inner{max-width:1140px}
}
.wrapper{height:100%}
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030}
.top-bar{min-height:80px;padding:20px 0 0 30px;border-bottom:1px solid rgba(33,37,41,.1);background-color:#fff;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
.top-bar .brand-box{display:inline-block;margin-right:1rem;line-height:inherit;white-space:nowrap;z-index:1002;padding-top:4px;}
.top-bar .brand-box a{color:#fff}
.top-bar .brand-box .brand-logo{display:inline-block;background:url(../img/logo-pic-s-white.png) no-repeat top left;    width: 200px;
    height: 80px;background-size:100%}
.top-bar.navbar-shrink .brand-box a{color:#2989c9;font-weight:700}
.top-bar.navbar-shrink .brand-box .brand-logo{display:inline-block;background:url(../img/logo-pic-s-green.png) no-repeat top left;    width: 208px;
    height: 48px;background-size:100%}
body.-modal-open .top-bar .brand-box{position:fixed;top:8px;left:16px}
.top-bar{border-color:transparent;background-color:transparent}
.top-bar.navbar-shrink{border-bottom:1px solid rgba(33,37,41,.1);background-color:#fff;transition:all 1s;-moz-transition:all 1s;-webkit-transition:all 1s;-o-transition:all 1s}
.top-bar .nav-contain ul li{float:left}
.top-bar .nav-contain ul li.active a{position: relative}
.top-bar .nav-contain ul li.active a:after{ content: "";
    position: absolute;
    width: 70%;
    height: 3px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);background:#38a4d5;background-image: -webkit-linear-gradient(left, #229fd1, #eee331); /* Safari 5.1 - 6.0 */
    background-image: -o-linear-gradient(left, #229fd1,#eee331); /* Opera 11.1 - 12.0 */
    background-image: -moz-linear-gradient(left, #229fd1, #eee331); /* Firefox 3.6 - 15 */
    background-image: linear-gradient(left, #229fd1, #eee331); }
.top-bar .nav-contain .main-nav{float:left}
.top-bar .nav-contain .nav-btns{float:left}
.top-bar .nav-contain{float:right}
@media screen and (max-width:767px){
    /*.top-bar{background:#fff}*/
    .top-bar .nav-contain{display:none}
    .top-bar .brand-box a{color:#2989c9}
}
.top-bar .main-nav .nav-item.nav-action{padding:8px 20px 0;}
.top-bar .main-nav .nav-item .nav-link{padding:0 1rem;display:block;font-size:20px;color:#fff;line-height:52px;}
.top-bar.navbar-shrink .main-nav .nav-item .nav-link{color:#212529}
.main-nav .nav-btn.-inverse{color:#fff}
.navbar-shrink .main-nav .nav-btn.-inverse{color:#333}
.navbar-shrink .main-nav .nav-btn.-painted.-inverse{color:#fff}
.top-bar .main-nav>li.nav-item.active>a.nav-link:focus.active,.top-bar .main-nav>li.nav-item>a.nav-link.active{color:#2989c9}

/*----toggle click-----*/
.navbar-fill{opacity:0;position:fixed;top:inherit;right:0;left:0;visibility:hidden;width:100%;height:100vh;z-index:99;-webkit-transform-origin:top center;-moz-transform-origin:top center;-ms-transform-origin:top center;-o-transform-origin:top center;transform-origin:top center;background:#fff;overflow:hidden;pointer-events:none;-webkit-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;transition:.2s ease-in-out;will-change:transform}
.navbar-fill.-visible{position:-webkit-sticky;position:sticky;opacity:1;visibility:visible;pointer-events:none}
.navbar-circle{background:#fff;width:23px;height:23px;position:fixed;top:32px;right:30px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);z-index:1;-webkit-transition:.2s cubic-bezier(.8,0,.2,1);-o-transition:.2s cubic-bezier(.8,0,.2,1);-moz-transition:.2s cubic-bezier(.8,0,.2,1);transition:.2s cubic-bezier(.8,0,.2,1);pointer-events:none;right:40px}
.navbar-circle.-full{-webkit-transform:scale(25);-moz-transform:scale(25);-ms-transform:scale(25);-o-transform:scale(25);transform:scale(25)}

/*------navbar-toggle--------*/
.navbar-toggle{display:none}
.navbar-toggle-item{display:block;width:100%;height:4px;margin:0 0 7px 0;background:#38a4d5;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;-webkit-transition:.4s cubic-bezier(.175,.885,.32,1.275);-o-transition:.4s cubic-bezier(.175,.885,.32,1.275);-moz-transition:.4s cubic-bezier(.175,.885,.32,1.275);transition:.4s cubic-bezier(.175,.885,.32,1.275)}
.navbar-toggle.-active .navbar-toggle-item.-top{-webkit-transform:translateY(6px) translateY(-50%) rotate(-135deg);-moz-transform:translateY(6px) translateY(-50%) rotate(-135deg);-ms-transform:translateY(6px) translateY(-50%) rotate(-135deg);-o-transform:translateY(6px) translateY(-50%) rotate(-135deg);transform:translateY(6px) translateY(-50%) rotate(-135deg);margin:3px 0 3px 0}
.navbar-toggle.-active .navbar-toggle-item.-bottom{-webkit-transform:translateY(-5px) translateY(50%) rotate(135deg);-moz-transform:translateY(-5px) translateY(50%) rotate(135deg);-ms-transform:translateY(-5px) translateY(50%) rotate(135deg);-o-transform:translateY(-5px) translateY(50%) rotate(135deg);transform:translateY(-5px) translateY(50%) rotate(135deg)}
@media screen and (max-width:767px) and (min-width:320px){.navbar-toggle{display:block;position:absolute;top:26px;right:22px;width:30px;height:30px;z-index:1002;padding:0;border:none;background:0 0;cursor:pointer;-webkit-transition:top .2s ease-out;-o-transition:top .2s ease-out;-moz-transition:top .2s ease-out;transition:top .2s ease-out}
    .navbar-toggle.-active .navbar-toggle-item.-middle{display:none}
}

/*------mobile nav--------*/
.m-navbar{display:none}
@media screen and (max-width:767px) and (min-width:320px){.m-navbar{display:block;background:#fff;width:100%;overflow-y:auto;min-height:100%;position:fixed;top:0;z-index:1001;height:100vh;padding:0;left:0;right:0;opacity:0;pointer-events:none;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
    .m-navbar.-visible{opacity:1;pointer-events:auto}
    .m-navbar .m-navbar-nav{margin-top:60px;padding:0 20px}
}
.m-navbar .header{width:100%;height:50px;overflow:hidden}
.m-navbar .m-navbar-nav li{line-height:50px;border-bottom:solid 1px #e6e6e6;position:relative}
.m-navbar .m-navbar-nav a{font-size:16px;color:#414d5b}
.m-navbar .m-navbar-nav li dl{margin:-10px 0 0 20px;padding-bottom:10px;display:none}
.m-navbar .m-navbar-nav li em{position:absolute;right:10px;top:16px;font-size:25px;cursor:pointer;line-height:50px;color:#fff;font-style:normal;width:20px;height:20px;background:url(../img/navicon1.png) 0 0 no-repeat;background-size:17px auto;text-indent:-9999px}
.m-navbar .m-navbar-nav li.active em{font-size:30px;background:url(../img/navicon1.png) 0 -40px no-repeat;background-size:17px auto}
.m-navbar .m-navbar-nav li.active dl{display:block}
.m-navbar .m-navbar-nav .nav-item.nav-action{border-bottom:none;margin-top:24px}
.m-navbar .m-navbar-nav .nav-item.nav-action a{margin-right:10px}
.header.masthead{height:280px;padding-top:10rem;background-image:url(../img/about_banner.jpg);background-position:bottom center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.header .header-container{text-align:left;padding:0 20px; }
.header .header-container h1{color:#fff;line-height:50px;font-size:32px;font-weight:bold }
.header .header-container p{color:#fff;font-size:20px; }
.header .header-container p.text-s{font-weight:bold}
.header.masthead .download-btn{margin-top:40px}
.header.masthead .download-btn a{background:#38a4d5;color:#fff;padding:12px 30px;font-size:18px;border-radius:28px}

@media (min-width:768px){.header.masthead{height:280px;padding-top:11rem}
    .header .header-container{padding:0}
    .header .header-container h1{font-size:34px;margin-bottom:14px}
    .header .header-container p span{padding:20px 50px}
    .header .header-container p{color:#fff;font-size:20px;}
}
@media (min-width:992px){.header.masthead{height:440px;}
    .header .header-container h1{font-size:40px;margin-bottom:24px}
    .header.masthead .download-btn a{background:#38a4d5;color:#fff;padding:16px 24px;font-size:20px;border-radius:28px;}
}
@media (max-width:458px){.header.masthead{height:280px;padding-top:8rem}
    .header .header-container h1{font-size:24px;margin-bottom:0;line-height: 34px}
    /*.header .header-container p.text-s{display:none}*/
    .header.masthead .download-btn a{padding:8px 18px;font-size:18px;border-radius:20px}
    .header.masthead .download-btn{margin-top:20px}
}
.m-navbar .m-navbar-nav .nav-item{opacity:0}
.m-navbar.-visible .m-navbar-nav .nav-item{opacity:1;-webkit-animation:nav-item .4s cubic-bezier(.75,-.5,0,1.75) both;-moz-animation:nav-item .4s cubic-bezier(.75,-.5,0,1.75) both;-o-animation:nav-item .4s cubic-bezier(.75,-.5,0,1.75) both;animation:nav-item .4s cubic-bezier(.75,-.5,0,1.75) both}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(1){-webkit-animation-delay:50ms;-moz-animation-delay:50ms;-o-animation-delay:50ms;animation-delay:50ms}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(2){-webkit-animation-delay:.1s;-moz-animation-delay:.1s;-o-animation-delay:.1s;animation-delay:.1s}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(3){-webkit-animation-delay:.15s;-moz-animation-delay:.15s;-o-animation-delay:.15s;animation-delay:.15s}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(4){-webkit-animation-delay:.2s;-moz-animation-delay:.2s;-o-animation-delay:.2s;animation-delay:.2s}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(5){-webkit-animation-delay:.25s;-moz-animation-delay:.25s;-o-animation-delay:.25s;animation-delay:.25s}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(6){-webkit-animation-delay:.3s;-moz-animation-delay:.3s;-o-animation-delay:.3s;animation-delay:.3s}
.m-navbar.-visible .m-navbar-nav .nav-item:nth-child(7){-webkit-animation-delay:.35s;-moz-animation-delay:.35s;-o-animation-delay:.35s;animation-delay:.35s}
.nav-item:hover{text-decoration:none;color:#fff}
.nav-item.nav-action a:hover .nav-btn-fill{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.nav-item:active,.nav-itemm:focus{color:#fff;text-decoration:none}


/*--------登录注册按钮-------*/
.nav-btn{display:inline-block;position:relative;margin:0;padding:0 1em;background:0 0;border:none;outline:0;letter-spacing:.02px;line-height:36px;text-align:center;color:#fff;-webkit-transition:.3s,-webkit-transform .2s;transition:.3s,-webkit-transform .2s;-o-transition:.3s,-o-transform .2s;-moz-transition:.3s,transform .2s,-moz-transform .2s;transition:.3s,transform .2s;transition:.3s,transform .2s,-webkit-transform .2s,-moz-transform .2s,-o-transform .2s;font-size:20px;}
.nav-btn.-invers{color:#fff}
.nav-btn-fill{display:block;position:absolute;left:0;top:0;z-index:-1;width:100%;height:100%;background:0 0;border:1px solid #fff;outline:0;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;-webkit-transition:.25s cubic-bezier(.25,.25,.5,1.9);-o-transition:.25s cubic-bezier(.25,.25,.5,1.9);-moz-transition:.25s cubic-bezier(.25,.25,.5,1.9);transition:.25s cubic-bezier(.25,.25,.5,1.9)}
.nav-btn.-inverse{color:#414d5b}
.nav-btn.-painted.-inverse{color:#fff}
.nav-btn.-inverse .nav-btn-fill{border:1px solid #dedede}
.nav-btn.-painted.-inverse .nav-btn-fill{background:#38a4d5;border:none;background-image: -webkit-linear-gradient(left, #229fd1, #eee331); /* Safari 5.1 - 6.0 */
    background-image: -o-linear-gradient(left, #229fd1,#eee331); /* Opera 11.1 - 12.0 */
    background-image: -moz-linear-gradient(left, #229fd1, #eee331); /* Firefox 3.6 - 15 */
    background-image: linear-gradient(left, #229fd1, #eee331); /* 标准的语法 */}
.nav-btn.-painted.-inverse:focus,.nav-btn.-painted.-inverse:hover{color:#fff;text-decoration:none}
.m-navbar .nav-item a:focus,.m-navbar .nav-item a:hover{color:#38a4d5}
.index-right-nav{position:fixed;right:20px;top:40%;z-index:10}
.index-right-nav ul li a{width:12px;height:12px;background:#999;margin-bottom:12px;display:block;border-radius:50%}
.index-right-nav ul li a.active{background:#38a4d5}
.index-right-nav ul li .nav-link{padding:0}

.btn{min-width:48px;cursor:pointer;background:#f0f3f6;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #e2e8ed;font-size:13px;line-height:20px;color:#333;padding:4px 12px}
.select{height:30px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #e2e8ed;padding:4px 2px;line-height:32px;min-width:110px;vertical-align:middle}
.btn-primary{background:#38a4d5;border:1px solid #38a4d5;color:#fff}
.btn-primary:focus,.btn-primary:hover{background:#15b8f9;color:#fff;border-color:#15b8f9;}
.btns .btn-blue{background:#38a4d5;color:#fff;padding:4px 24px;line-height:28px;border:none;cursor:pointer;border-radius:4px;font-size:16px}
.btns .btn-blue:hover{background:#39B2D5}


/* 产品 */
.system-product{
    background:#2e66ac;
    padding:18px 0;
}
.system-product .title-row{color:#fff;}
.system-product .title-row h2::before{background:#fff;}
.system-product .title-row .text-desc{font-size:18px;margin:-10px 0 60px;padding:0 20px;}
.system-product .pic-row{
    display: flex;justify-content: space-between;
    padding:0 20px 50px 20px;
}
.system-product .pic-row .item-box{width:31%;}
.system-product .pic-row .item-box img{width:100%;}
@media (max-width:767px){
    .system-product .title-row .text-desc{margin:-10px 0 30px;font-size: 16px;}
    .system-product .pic-row {padding:0 20px 20px 20px;}
}

/*系统架构*/
.system-frame{background:#F1F3F4;padding:15px 0}
.title-row{text-align: center}
.title-row h2{font-size:32px;text-align: center;margin-bottom:40px;line-height:90px;display: inline-block;position: relative}
.title-row h2:before{content: "";width:100%;height:3px; display: block;position: absolute;bottom:0;background:#38a4d5;}
.system-frame img{
    max-width:100%;margin:0 auto;
}

@media (max-width:991px){
    .system-frame{padding:36px 0}
    .title-row h2{font-size:36px;line-height: 78px}
}
@media (max-width:767px){
    .system-frame{padding:32px 0}
    .title-row h2{font-size:32px;}
}
@media (max-width:480px){
    .system-frame{padding:24px 0}
    .title-row h2{font-size:28px;line-height: 60px;margin-bottom:28px;}
}


/*系统优势*/
.system-benefits{background:#fff;padding:18px 0;margin-bottom:-1px}
.system-benefits ul li{width:25%;position:relative;float:left;padding:20px}
.system-benefits ul li .item-box{width:100%;}
.system-benefits ul li .item-box .img-box{position:relative}
.system-benefits ul li img{width:100%}
.system-benefits ul li .img-text{position:absolute;text-align:center;width:100%;background:rgba(0,0,0,.7);color:#fff;padding:10px 0;top:50%;transform:translateY(-50%)}
.system-benefits ul li .img-text p{margin-bottom:0;font-size:26px;line-height:30px}
.system-benefits ul li .item-box .text-box{padding-top:14px}
.system-benefits ul li .item-box .text-box h2{font-size:28px;color:#3a486c;line-height:60px;}
.system-benefits ul li .item-box .text-box p{line-height:24px;color:#787878;font-size:16px;}
@media (max-width:991px){
    .system-benefits{padding:36px 0;}
    .system-benefits ul li .text-con p{font-size:14px}
    .system-benefits ul li .img-text p{font-size:20px;}
    .system-benefits ul li{padding:12px}
}
@media (max-width:767px){.system-benefits ul li{width:50%}
    .system-benefits ul li .text-con p{font-size:16px}
}
@media (max-width:480px){
    .system-benefits ul li .item-box .text-box{padding-top:0}
    .system-benefits ul li .item-box .text-box h2{font-size:26px;line-height:48px;}
    .system-benefits ul li .text-con p{font-size:14px;line-height:20px}
}

/*新闻模块*/
.testemonial{position:relative;background:#f9faff}
.testemonial .owl-theme .owl-nav.disabled+.owl-dots{margin-top:5px}
.testemonial .owl-theme .owl-dots .owl-dot span{width:15px;height:15px;margin:5px 3px;border-radius:50%;background:0 0;border:2px solid #dfdeff}
.testemonial .owl-theme .owl-dots .owl-dot.active span{background:#337ab7;border:2px solid #337ab7}
.news-carousel{background:#e5eff8;padding:40px 0}
.news-carousel .item{background:#fff;padding:20px;text-align:center}
.news-carousel .item h3{text-align:center;font-size:20px;line-height:60px;position:relative;margin-bottom:20px}
.news-carousel .item h3:after{content:"";position:absolute;width:40px;height:3px;background:#38a4d5;bottom:0;left:50%;transform:translateX(-50%)}
.news-carousel .item ul li{padding:4px 0;text-align:left}
.news-carousel .item ul li a{color:#333}
.news-carousel .item ul li span{display:inline-block;float:right;color:#999}
.news-carousel .show-more{text-align:center;border:1px solid #38a4d5;padding:6px 20px;display:inline-block;font-size:14px;border-radius:32px;margin-top:24px}
@media screen and (max-width:767px){.news-carousel{padding:20px}
}

/* app */
.system-app{
    background:#2e66ac;
    padding:50px 0;
}
.system-app .left-box{
    width:46%;
}
.system-app .left-box img{width: 100%;}
.system-app .right-box{
    width:46%;color:#fff;
}
.system-app .right-box{color:#fff;}
.system-app .right-box h2{position: relative;line-height: 66px;font-size: 25px;}
.system-app .right-box h2::before{background:#d9a32b;content: "";width:100%;height:3px; display: block;position: absolute;bottom:0;}
.system-app .right-box p{font-size:16px;}
/* .system-app .right-box .text-desc{font-size:18px;} */
.system-app .pic-row{
    display: flex;justify-content: space-between;align-items: center;flex-direction: row;
    padding:0 20px 0 20px;
}

@media (max-width:767px){
    /* .system-app .right-box .text-desc{font-size: 16px;} */
    /* .system-app .pic-row {padding:0 20px 20px 20px;} */
    .system-app .left-box{
        width:68%;
    }
    /* .system-app .left-box img{width: 100%;} */
    .system-app .right-box{
        width:100%;
    }
    .system-app .pic-row{
        flex-direction: column;
    }
    .system-app .right-box h2{font-size:20px;}
    .system-app .right-box p{font-size:14px;}
}


/*手机APP下载*/
.app-download{background:#3c496f;padding:40px 0}
.app-download .left{height:100%;float:left;width:50%;padding:0 30px 0 80px;}
.app-download .left .phone-pic-box{max-width:100%;text-align: center}
.app-download .left img{max-width:100%}
.app-download .right{float:left;width:50%;padding:40px 140px 0 26px;}
.app-download .right h2{color:#fff;font-size:38px;font-weight:400;line-height:70px;margin-bottom:10px;position: relative;display: inline-block;padding:0 10px;}
.app-download .right h2:before{content: "";width:95%;height:3px; display: block;position: absolute;bottom:0;background:#38a4d5;background-image: -webkit-linear-gradient(left, #229fd1, #eee331); /* Safari 5.1 - 6.0 */
    background-image: -o-linear-gradient(left, #229fd1,#eee331); /* Opera 11.1 - 12.0 */
    background-image: -moz-linear-gradient(left, #229fd1, #eee331); /* Firefox 3.6 - 15 */
    background-image: linear-gradient(left, #229fd1, #eee331); /* 标准的语法 */}
.app-download .right p.brief-text{color:#fff;font-size:22px;line-height: 30px;margin:20px 0 46px 0;padding:0 10px;}
.app-download .right .code-download{float:left;padding:0 10px;text-align:center;color:#fff;max-width:50%}
.app-download .right .code-download img{width:100%;max-width:200px}
.app-download .right .code-download p{padding-top:14px;margin-bottom:0}
@media (max-width:1200px){
    .app-download .right{padding:22px 140px 0 26px}
    .app-download .right h2{font-size:28px;}
    .app-download .right p.brief-text{font-size: 18px;    margin: 10px 0 30px 0;}
}
@media (max-width:991px){.app-download .left{width:50%;padding: 0 30px 0 0;}
    .app-download .right{width:50%;padding: 0 24px 0 0;}
    .app-download .right h2{font-size:30px;}
    .app-download .right p.brief-text{font-size:18px;line-height: 28px;margin:8px 0 14px 0}
    .app-download .right .code-download p{padding-top:10px;}
}
@media (max-width:767px){
    .app-download .left{width:100%;padding:0}
    .app-download{padding:20px 0}
    .app-download .right{width:100%;padding:16px 20px 32px 20px;text-align: center}
    .app-download .right h2{font-size:24px;text-align:center}
    .app-download .right .code-download{width:50%}
    .app-download .right p.brief-text{margin:8px 0 38px 0;padding:0 40px;}
    .app-download .right .code-download img{max-width:none;}
}
@media (max-width:400px){.app-download .right{padding:20px}
    .app-download .right p.brief-text{margin-bottom:14px}
    .app-download .right .code-img{margin-right:10px}
    .app-download .right .ios-android-download{padding-left:0;padding-top:10px}
}


/*底部*/
.footer{background:#333434;width:100%;padding:26px 0 10px}
.footer .footer-top .info-item{font-size:12px;color:#fff;}
.footer .footer-top .info-item p{margin-bottom:0;line-height: 18px;margin-top:0;}
.footer .footer-top .info-item.eastern{width:242px;}
.footer .footer-top .info-item.eastern img{width:100%;padding-top:5px;}
.footer .footer-top .info-item.nbparking{width:216px}
.footer .footer-top .info-item.nbparking img{width:100%;padding-top:4px;}

.footer .footer-top .info-item.text-box{float:left;font-size:14px;}
.footer .footer-top .info-item.text-box p.text-con{font-size:12px;}
.footer .footer-top .info-item.text-box p span{font-size:18px;}

.footer .copyright{border-top:1px solid #a5a6a6;margin-top:20px;}
.footer .copyright p{text-align: center;color:#9a9b9b;font-size:12px;line-height:36px;margin-bottom:0}
.footer .copyright p a{color:#9a9b9b;margin-right:6px;}
.footer .copyright p a:hover{color: #afb0b0;}
.fixed-bottom {position: fixed;bottom: 0;width:100%;}



/*----表格 datatable----*/
table{width:100%;border-collapse: collapse;}
.dataTables_wrapper{background: #fff;
    padding: 10px;
    margin-top: 10px;}
.table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #e7eaec;border-left:0 solid #fff;border-right:0 solid #fff;border-top:0 solid #fff}
.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:0 solid #999}
table.dataTable p{margin-bottom:0}
table tbody td,table.dataTable tbody th{padding:4px 10px}
table.dataTable thead th{padding:8px 8px;text-align:left}
.table.dataTable>tbody>tr>td,.table.dataTable>tbody>tr>th,.table.dataTable>tfoot>tr>td,.table.dataTable>tfoot>tr>th,.table.dataTable>thead>tr>td,.table.dataTable>thead>tr>th{padding:4px;text-align:left;vertical-align:middle;color:#333}
.dataTables_wrapper .dataTables_paginate .paginate_button{border:1px solid #ddd;margin-left:-1px;color:#999!important}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover{border:1px solid #ddd}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{border:1px solid #ddd}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{background:#bfc1c1;color:#fff!important;border:1px solid #c1c1c1}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{background:#dadada;color:#fff!important;border:1px solid #dadada}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled{color:#999!important}
.dataTables_wrapper .dataTables_paginate .paginate_button{font-family:Consolas}
.dataTables_wrapper .dataTables_paginate .paginate_button:active{box-shadow:none}
.dataTables_wrapper .dataTables_length label{font-weight:400;color:#666}
.dataTables_wrapper .dataTables_length label select{padding:8px 25px 8px 6px;font-size:12px;margin:0 4px}
table.dataTable.trans tbody tr{background:0 0}
.table-bordered.trans>tbody>tr>td{border-bottom:1px solid #dbdbdb}
table.dataTable.trans tbody tr:hover{background:#fff;cursor:pointer}
table.dataTable .pagination>.active>a,table.dataTable .pagination>.active>a:focus,table.dataTable .pagination>.active>a:hover,.pagination>.active>span,table.dataTable .pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#1ab394;border-color:#1ab394}
.dataTables_wrapper .dataTables_info{padding-top:8px;color:#666;float:left;clear:inherit}
.dataTables_wrapper .dataTables_paginate .paginate_button{padding:2px 12px}
.dataTables_wrapper .dataTables_length label select{padding:0 22px 0 0}
.dataTables_paginate.paging_simple_numbers{float:right;padding-top:10px}
.dataTables_length{float:left;padding-top:9px;margin-right:16px}
.dataTables_wrapper.no-footer .dataTables_scrollBody {  border-bottom: 1px solid #e7eaec;  }
table td.pic img{width:30px;height:30px}
table th{white-space:nowrap}

/*------PAGE登录--------*/
.login-contain{height:calc(100%);padding:160px 0 20px 0;background:url(../../assets/img/login_bg.jpg);background-position:bottom center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.login-contain .login-box{width:425px;max-width:60%;margin:60px auto;background:rgba(27,84,121,.8);border:1px solid #307096;padding:30px 40px 40px 40px}
.login-contain .login-box h2{text-align:center;font-size:24px;color:#fff;font-weight:400;margin-bottom:28px}
.login-contain .login-box .input-row{margin-bottom:20px}
.login-contain .login-box .input-row input{padding:0 20px;height:36px;border:1px solid #fff}
.login-contain .login-box .input-row.phone input{width:100%}
.login-contain .login-box .input-row.code .send-code-btn{width:120px;border:none;height:36px;cursor:pointer;float:right}
.login-contain .login-box .input-row.code input{width:calc(100% - 126px)}
.login-contain .login-box .input-row .login-btn{background:#38a4d5;border:none;color:#fff;padding:10px 30px;width:100%;display:inline-block;text-align:center}
.login-contain .copyright{margin-top:80px;text-align:center}
.login-contain .copyright p{color:#fff}
@media (max-width:768px){.login-contain .login-box{width:425px;max-width:80%}
}
@media (max-width:480px){.login-contain{padding-top:94px}
    .login-contain .login-box{width:90%;max-width:90%}
}


/*-----PAGE关于我们-----*/
.about-main{margin:74px 0 120px}
.banner.about{padding-top:80px;width:100%}
.banner.about .picbox{background:url(../../assets/img/about_banner.jpg) no-repeat center center;background-size:cover;height:280px;display:table;width:100%}
.banner.news{background:url(../../assets/img/news_banner.jpg) no-repeat center center;background-size:cover;height:280px;display:table;width:100%}
.about-main .left-title{float:left;width:30.8%}
.about-main .left-title span{display:inline-block;width:30%;height:4px;background:#38a4d5;background-image:-webkit-linear-gradient(left,#229fd1,#eee331);background-image:-o-linear-gradient(left,#229fd1,#eee331);background-image:-moz-linear-gradient(left,#229fd1,#eee331);background-image:linear-gradient(left,#229fd1,#eee331)}
.about-main .left-title h2{font-weight:700;font-size:44px;color:#38466a;letter-spacing:-1px;line-height:70px;margin-bottom:4px}
.about-main .left-title img{width:70%}
.about-main .eastern-introduce{float:left;width:48%;padding:0 80px 0 26px}
.about-main .eastern-introduce p{color:#797878;font-size:16px;line-height:30px;margin:0 auto}
.about-main .more-code{width:20%;float:left;padding-top:4px}
.about-main .more-code img{width:60%;margin-bottom:4px}
.about-main .more-code p{margin:0 auto;color:#797878;font-size:12px}
@media (max-width:992px){.about-main .left-title h2{font-size:32px}
    .about-main .eastern-introduce{padding:0 40px 0 20px}
    .about-main .more-code img{width:auto;max-width:100%}
}
@media (max-width:768px){.about-main{padding:0 20px;margin:40px 0 40px}
    .about-main .left-title{width:100%;margin-bottom:30px}
    .about-main .left-title h2{font-size:44px;line-height:78px}
    .about-main .left-title img{width:40%;min-width:228px}
    .about-main .eastern-introduce{width:65%;padding:0 24px 0 0}
    .about-main .more-code{width:35%}
    .about-main .more-code img{max-width:144px}
}
@media (max-width:480px){.about-main .more-code img{max-width:120px}
}

/*------PAGE停车导航---------*/
.dituContent{width:100%;height:100%}
.anchorBL{display:none}
.map-main{height:100%;padding-top:80px}
.map-main .left-con{border-right:1px solid #aacfe8;width:250px;height:100%}
.map-main .left-con .tab-head{border-bottom:1px solid #aacfe8;height:41px}
.map-main .left-con .tab-head ul li{float:left;line-height:32px;cursor:pointer;width:124px;text-align:center;background:#fff;color:#184a77;border-bottom:1px solid #fff}
.map-main .left-con .tab-head ul li.border-r{border-right:1px solid #aacfe8}
.map-main .left-con .tab-head ul li.active{background:#ddeee8;color:#3b486f;font-weight:700;border-bottom:1px solid #def2ff;margin-bottom:-1px}
.map-main .left-con .tab-item{display:none;height:calc(100% - 41px);background:#3c496f}
.map-main .left-con .tab-item.active{display:block}
.map-main .left-con .search-container{padding:20px 20px 0;border-bottom:1px solid #4b5c8c;height:145px}
.map-main .left-con .search-container .form-control{display:inline-block;width:156px;padding:2px 4px;margin-bottom:10px;height:28px;color:#333}
.map-main .left-con .search-container .form-row label{display:inline-block;width:40px;color:#fff}
.map-main .left-con .search-container .search-btn{margin-left:44px;background:#38a4d5;color:#fff;padding:0 20px;line-height:28px;border:none;cursor:pointer;border-radius:4px}
.map-main .left-con .search-container .search-btn:hover{background:#39B2D5}
.map-main .left-con .part-list{padding:12px 20px;height:calc(100% - 145px);overflow-y:auto}
.map-main .left-con ul li{padding:6px 0 2px;border-bottom:1px solid #4b5c8c}
.map-main .left-con .choose-addr .part-list ul li h3{background:url(../img/parCloum.png) no-repeat center left;padding-left:24px;font-size:14px;line-height:20px;color:#889ad0;margin:4px 0 4px}
.map-main .left-con .part-list ul li p{font-size:12px;color:#fff}
.map-main .left-con .choose-addr .part-list ul li p .font-yellow{color:#f5df41;font-weight:700;padding:0 2px}
.map-main .left-con .choose-addr .part-list ul li p .font-green{color:#4bffb7;font-weight:700;padding:0 2px}
.map-main .left-con .car-path .part-list ul li h3{background:url(../img/parListSearch.png) no-repeat center left;padding-left:24px;font-size:14px;color:#889ad0;line-height:20px;margin:4px 0 6px}
.map-main .right-map{margin-left:250px;position:relative;height:100%}
.map-main .right-map .explain{position:absolute;right:10px;top:40px;background:#fff;border:1px solid #aacfe8;padding:6px 8px}
.map-main .right-map .explain ul li{font-size:12px;line-height:20px}
.map-main .right-map .explain ul li i{display:inline-block;width:8px;height:8px;border-radius:50%;margin-right:6px}
.map-main .right-map .explain ul li .cz{background:#1e991b}
.map-main .right-map .explain ul li .js{background:#0087ff}
.map-main .right-map .explain ul li .ym{background:#ff1b31}
@media screen and (max-width:767px){.map-main .left-con{display:none}
    .map-main .right-map{margin-left:0}
}

/*------------PAGE服务---------*/
.breadcrumb{background:#f5f5f5;height:40px;width:100%;display:table}
.breadcrumb ul{padding:0 20px}
.breadcrumb ul li{display:inline-block;line-height:40px}
.breadcrumb ul li span{font-family:Consolas}
.service-main{padding-top:80px;position:relative}
.service-main .left-nav{padding-bottom:50px;width:200px;background:#3c496f;height:100%;position:fixed;top:80px;bottom:0}
.service-main .left-nav li.title-txt{background:#344065;color:#889ad0;border-top:1px solid #3c496f;height:50px;line-height:50px;font-size:16px}
.service-main .left-nav li.item a{display:block;font-size:14px;color:#fff;line-height:50px;padding:0 0 0 40px;height:100%;width:160px;cursor:pointer;text-decoration:none}
.service-main .left-nav li.item.active{position:relative;background-color:#38a4d5}
.service-main .left-nav li.item.active:hover{background-color:#38a4d5}
.service-main .left-nav li.item:hover{background-color:#4a5a88}
.service-main .left-nav li i{display:block;float:left;width:36px;height:36px;margin-right:6px}
.service-main .left-nav li .ico-park{background:url(../img/left_nav_ico.png) no-repeat 4px 6px}
.service-main .left-nav li .ico-card{background:url(../img/left_nav_ico.png) no-repeat 4px -30px}
.service-main .left-nav li .ico-blind{background:url(../img/left_nav_ico.png) no-repeat 4px -66px}
.service-main .left-nav li .ico-account{background:url(../img/left_nav_ico.png) no-repeat 4px -102px}
.service-main .right-con{margin-left:220px}
.service-main .right-con .page-title{height:68px;border-bottom:1px #e0e3e6 solid;line-height:72px;text-align:left;font-size:18px;color:#333}
.service-main .right-con .toolbar{padding:10px;text-align:left;background:#fff;color:#666;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.form-control{display:inline-block;width:150px;outline:0;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #e2e8ed;font-family:"Microsoft YaHei",Helvetica,Arial,sans-serif;color:#666;font-weight:400;line-height:20px}
.service-main .right-con .page-con{padding:0 10px 10px 0}
.service-main .right-con .toolbar .tool-item{display:inline-block;margin-left:10px;vertical-align: middle}
.service-main .right-con .toolbar .tool-item .btn{border-radius:4px;}
.service-main .right-con .toolbar .tool-item label{margin-bottom:0;}
.service-main .right-con .toolbar .tool-item .form-control{height:30px;padding:0 0 0 5px}
.service-main .right-con table{width:100%;border-collapse:collapse}
@media screen and (max-width:767px){.service-main .left-nav{display:none}
    .service-main .right-con{margin-left:0}
    .service-main .right-con .page-con{padding:10px}
    .service-main .right-con .page-title{height:52px;line-height:50px;padding:0 14px;font-size:16px}
    .service-main .right-con .toolbar .tool-item label{width:100px}
}
.service-main .fast-charge-con{padding-top:60px;padding-left:128px;width:600px}
.service-main .fast-charge-con .choose-num span{display:inline-block;padding:6px 22px;border:1px solid #c3c3c3;margin-right:10px;border-radius:4px;text-align:center}
.service-main .fast-charge-con .row-bar.choose-num{margin-bottom:28px}
.service-main .fast-charge-con .choose-num span:hover{cursor:pointer;background:#fff}
.service-main .fast-charge-con .choose-num span.active{background:#38a4d5;color:#fff;border:1px solid #38a4d5}
.service-main .fast-charge-con .row-bar{margin-bottom:10px}
.service-main .fast-charge-con .row-bar .code-btn{cursor:pointer;background:#fff;border:1px solid #38a4d5;border-radius:4px;color:#38a4d5;padding:0 10px;height:34px}
.service-main .fast-charge-con .row-bar .radios-bar{margin:10px 0 0 20px}
.service-main .fast-charge-con .row-bar .radios-bar label{margin-right:10px}
.service-main .fast-charge-con .all-money span{font-size:24px;color:#38a4d5;margin:0 10px;font-weight:700}
.service-main .fast-charge-con .btns{padding-top:30px}
.service-main .fast-charge-con .row-bar label.name{width:100px;margin-bottom:0;line-height:40px}
.service-main .fast-charge-con .row-bar .form-control{border:1px solid #c3c3c3;width:200px;margin-right:10px;border-radius:4px}
.service-main .fast-charge-con .row-bar.charge-num .form-control{width:260px}
.service-main .fast-charge-con .row-bar.phone-code .form-control{width:130px}
.service-main .fast-charge-con .row-bar.btns{width:100%;border-top:1px solid #d6d6d6}
@media screen and (max-width:767px){.service-main .fast-charge-con{width:80%;margin:0 auto;padding-left:0;padding-top:30px}
    .service-main .fast-charge-con .choose-num span{width:23%;margin:0 1%;padding:6px 10px}
    .service-main .fast-charge-con .row-bar.charge-num .form-control{width:100%}
    .service-main .fast-charge-con .row-bar.phone-code label{display:block}
    .service-main .fast-charge-con .row-bar .code-btn{width:120px}
    .service-main .fast-charge-con .row-bar.phone-code input.form-control{width:calc(100% - 136px)}
    .service-main .fast-charge-con .row-bar .radios-bar{margin:10px 0 0 0}
}
/*myacount*/
.service-main .myacount-con .des-contain-app{margin-top:40px}
.service-main .myacount-con .des-contain-app img{width:80%;max-width:800px}
.service-main .myacount-con{padding:48px 30px 50px}
.service-main .myacount-con .use-head{margin-bottom:40px;float:left;margin-right:40px}
.service-main .myacount-con .use-info{float:left;padding-top:10px}
.service-main .myacount-con .use-head img{width:80px;height:80px;border-radius:50%}
.service-main .tip-text{background:#f3eade;border:1px solid #e8c28e;padding:10px 20px}
.service-main .tip-text p{color:#a92523;margin-bottom:0}
.service-main .bind-car-con{width:100%;margin-bottom:20px;padding:40px 20px 20px 20px;background:#fff}
.service-main .bind-car-con label.name{width:100px}
.service-main .bind-car-con .row-bar{margin-bottom:10px}
.service-main .bind-car-con .row-bar select{height:34px;vertical-align:top}
.service-main .bind-car-con .row-bar .form-control{width:305px;border:1px solid #dcdcdc;border-radius:4px}
.service-main .bind-car-con .row-bar .form-control.plate-area{width:105px}
.service-main .bind-car-con .row-bar .form-control.plate-num{width:196px}
.service-main .bind-car-con .row-bar.btns{margin:24px 0 10px 0}
@media screen and (max-width:767px){.service-main .bind-car-con{margin-top:0;padding:20px}
    .service-main .bind-car-con .row-bar .form-control{width:100%}
    .service-main .bind-car-con .row-bar.plate-choose label{display:block}
    .service-main .bind-car-con .row-bar.btns label.name{width:0}
    .service-main .bind-car-con .row-bar .form-control.plate-num{width:calc(100% - 110px)}
    .service-main .bind-car-con .row-bar.btns{margin:20px 0 0 0}
}

/*-------PAGE新闻列表-----*/
.news-container-navbar{background:#fff}
.news-container-navbar ul{width:300px;margin:0 auto}
.news-container-navbar ul li{display:inline-block;text-align:center;width:32%;line-height:60px;font-size:14px;position:relative}
.news-container-navbar ul li a{color:#3d3d3d}
.news-container-navbar ul li:hover a{color:#3c496f}
.news-container-navbar ul li.active:after{content:"";height:3px;position:absolute;bottom:0;left:0;right:0;background:#38a4d5;background-image: -webkit-linear-gradient(left, #229fd1, #eee331); /* Safari 5.1 - 6.0 */
    background-image: -o-linear-gradient(left, #229fd1,#eee331); /* Opera 11.1 - 12.0 */
    background-image: -moz-linear-gradient(left, #229fd1, #eee331); /* Firefox 3.6 - 15 */
    background-image: linear-gradient(left, #229fd1, #eee331); /* 标准的语法 */}
.news-container-navbar ul li.active a{color:#3c496f}
.news-container,.news-detail{min-height:calc(100% - 540px)}
{min-height:calc(100% - 540px)}
.news-container ul.new-list{padding:20px}
.news-container ul.new-list li{border-bottom:1px dashed #d0d0d0;padding:16px 0}
.news-container ul.new-list li h3{font-weight:700;font-size:16px}
.news-container ul.new-list li p.brief{font-size:14px;color:#3d3d3d;margin-top:8px;margin-bottom:0}
.news-container ul.new-list li .publish-time{width:80px;background:#3c496f;text-align:center;color:#fff;padding:4px 0 8px 0;float:left}
.news-container ul.new-list li .publish-time .date{font-size:26px;margin:0 auto}
.news-container ul.new-list li .publish-time .month{font-size:12px;margin:0 auto}
.news-container ul.new-list li .right-text{float:left;padding-left:20px;width:calc(100% - 80px)}
.news-container ul.new-list li .right-text a{color:#3c496f;}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#3c496f;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#3c496f;border-color:#3c496f}

/*-------PAGE新闻详细-----*/
.news-detail{padding:30px 20px}
.news-detail .article-title{text-align: center;font-size:20px;line-height: 50px;}
.news-detail .article-info{text-align: center;font-size:12px;color:#999;line-height:40px;}
.news-detail .article-info span{margin:0 10px;}
.news-detail .article-con{font-size:14px;color:#3d3d3d;line-height: 26px;}


/*-------关于我们页增加新闻部分--------*/

.news-adbox .left-con{width:38%;height:280px;background:rgba(56,70,121,.7);position: absolute;}
.news-adbox .left-con .text-box{text-align: center;position: absolute;right: 200px;top: 50%;transform: translateY(-50%);}
.news-adbox .left-con .text-box h6{font-size: 34px;margin: 0;color: #fff;font-weight: bold;}
.news-adbox .left-con .text-box p{color: #fff;margin: 0;font-weight: bold;}

.news-adbox .right-con{width:62%;height:280px;background:#69b6ba;position: absolute;right:0;}
.news-adbox .right-con .news-bg-m{position: absolute;left:-80px;top:0;bottom:0;height:100%}
.news-adbox .right-con .text-box{color:#fff;cursor: pointer}
.news-adbox .right-con .text-box h6{font-size:20px;font-weight: bold}
.news-adbox .right-con .text-box p{font-size:14px;line-height: 22px;}
.news-adbox .right-con .action-row{position: absolute;left:200px;bottom:26px;}
.news-adbox .right-con .action-row .dot{display: inline-block;background:#fff;width:12px;height:12px;border-radius:50%;margin:0 6px;}
.news-detail-main{padding:68px 0}
.news-detail-main .title-list li{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;line-height:24px;font-size:14px;}
.news-detail-main .title-list li a{color:#505050}
.news-detail-main .title-list li a:hover{color: #21549c}
.news-detail-main .left-title-list .page-row{padding-top:10px}
.news-detail-main .left-title-list .page-row a{margin-right:10px;cursor: pointer;color:#505050}
.news-detail-main .left-title-list .page-row a:hover{color: #21549c}
.news-detail-main .left-title-list .page-row a span{font-family: Consolas}
.news-detail-main .right-detail .title{font-size:24px;color:#3B476C;font-weight:bold}
.news-detail-main .right-detail .time{color:#505050;margin-top:10px}
.news-detail-main .right-detail .time span{padding-left:30px;}
.news-detail-main .right-detail p{color:#505050;margin:20px 0}

.news-detail-main .left-title-list{width:30%}
.news-detail-main .left-title-list .title-list{padding-right:100px;}
.news-detail-main .right-detail{width:70%}

@media (max-width:991px){
    .news-adbox .right-con .action-row{left:100px;}
    .news-adbox .left-con .text-box{right:100px;}
    .news-detail-main .left-title-list .title-list{padding-right:60px;}
}
@media (max-width:767px){
    .news-adbox .right-con .action-row{left:60px;}
    .news-adbox .left-con .text-box{right:50px;}
    .news-adbox .left-con .text-box h6{font-size:28px}
    .news-adbox .left-con .text-box p{font-size:12px;}
    .news-detail-main .left-title-list{width:40%}
    .news-detail-main .right-detail{width:60%}
    .news-detail-main .left-title-list .title-list{padding-right:30px}
    .news-detail-main .left-title-list .page-row{padding-left:10px;}
}
@media (max-width:480px){
    .news-adbox .right-con{width:100%}
    .news-adbox .right-con .action-row {  left: 50%;  transform: translateX(-50%);  }
    .news-detail-main .left-title-list{width:45%;padding-left:10px;}
    .news-detail-main .right-detail{width:55%;padding-right:10px;}
    .news-detail-main .left-title-list .title-list{padding-right:30px}
}

.news-adbox .swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative;
    max-width: 60%;
    margin:60px 40px 0 40px;
    _width:60%;
}
@media (max-width:1200px){
    .news-adbox .swipe {
        max-width: 70%;
        margin:60px 40px 0 40px;
        _width:70%;
    }
}
@media (max-width:991px){
    .news-adbox .swipe {
        max-width: 80%;
        margin:60px 40px 0 40px;
        _width:80%;
    }
}
.news-adbox .swipe-wrap {
    overflow: hidden;
    position: relative;
}
.news-adbox .swipe-wrap div {
    float:left;
    width:100%;
    position: relative;
}
.news-adbox #pager em{display: inline-block; vertical-align: middle; margin:0 10px; color: #333; font-style: normal;    background:rgba(255,255,255,.5);
    width: 16px;
    height: 16px;
    border-radius: 50%;cursor: pointer}
.news-adbox #pager em.on{color: #f00;background:rgba(255,255,255,1)}

